---
group:
  name: quickgblink88
  description: ''
  projects:
  - name: gb28181_serverplatform
    description: ''
    mirrorRelease: false
    topic: ''
  - name: onvifdiscoverytool
    description: ''
    mirrorRelease: false
    topic: ''
  - name: rtspclient
    description: ''
    mirrorRelease: false
    topic: ''
